@charset "UTF-8";

/*================================================
 *  studio 用
 ================================================*/

section#studio_area h2 {
	text-align: center;
	padding: 70px 0 90px;
}

section#studio_area .main_box .img_main {
	margin: 50px 0;
}

section#studio_area .main_box .btn_map {
	border-radius: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	width : 160px;
	height : 40px;
	margin: 20px auto 0;
	position: relative;
}
section#studio_area .main_box .btn_map::after {
	background: #fff;
	border-radius: 4px;
}
section#studio_area .main_box .btn_map:not(:hover) {
	border-color: #1e1e1e;
	color: #1e1e1e;
}
section#studio_area .main_box .btn_map:hover {
	color: #fff;
}



section#studio_area [class*="room_box"] {
	max-width: 1140px;
	width: 100%;
	padding: 0 20px;
	margin: 160px auto 0;
	display: grid;
	grid-template-columns: auto 400px;
	grid-template-rows: auto auto auto;
	justify-content: space-between;
	gap: 0 20px;
	grid-template-areas:
	"img_main img_main"
	"title img02"
	"img01 img02";
}

section#studio_area [class*="room_box"] .img_main { grid-area: img_main; }
section#studio_area [class*="room_box"] h3 {
	grid-area: title;
	margin-top: 40px;
}
section#studio_area [class*="room_box"] .img01 {
	grid-area: img01;
	align-self: end;
	width: 470px;
}
section#studio_area [class*="room_box"] .img02 {
	justify-self: end;
	align-self: end;
	grid-area: img02;
	margin-top: 110px;
}
section#studio_area [class*="room_box"] .img02 h4 {
	text-align: right;
	margin-bottom: 30px;
}








/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:500px) {



section#studio_area h2 {
	padding: 13vw 0 15vw;
}
section#studio_area h2 img {
	width: 55vw;
}

section#studio_area .main_box .img_main {
	margin: 8vw 0;
}

section#studio_area .main_box .btn_map {
	font-size: 3.6vw;
	width : 40vw;
	height : 11vw;
	margin-top: 5vw;
}






section#studio_area [class*="room_box"] {
	max-width: inherit;
	padding: 0;
	margin-top: 21vw;
	display: block;
}

section#studio_area [class*="room_box"] h3 {
	margin-top: 5vw;
}
section#studio_area [class*="room_box"] h3 img {
	height: 15.14vw;
	width: auto;
}
section#studio_area [class*="room_box"] .img01,
section#studio_area [class*="room_box"] .img02 {
	width: 68vw;
	margin: 0 auto;
}
section#studio_area [class*="room_box"] .img01 {
	margin-top: 6vw;
}
section#studio_area [class*="room_box"] .img02 {
	margin-top: 12vw;
}
section#studio_area [class*="room_box"] .img02 h4 {
	margin-bottom: 5vw;
}
section#studio_area [class*="room_box"] .img02 h4 img {
	height: 10.5vw;
	width: auto;
}


















	
}